Cyberduck Mountain Duck CLI

#2252 closed enhancement (fixed)

Default content of new browser whel old-style bookmark disabled

Reported by: czechxteam Owned by: dkocher
Priority: normal Milestone: 3.0.2
Component: interface Version: 3.0.1
Severity: normal Keywords:
Cc: jer@… Architecture:
Platform:

Description

Step to reproduce:
Open Cyberduck, connect to any FTP/SFTP. Close browser window and press Apple+N

Actual result:
Blank (empty) browser window.

Expected result:
Browser window with bookmarks :-)

Change History (5)

comment:1 Changed on Jun 29, 2008 at 3:22:47 PM by dkocher

  • Status changed from new to assigned
  • Type changed from defect to enhancement

comment:2 Changed on Jun 30, 2008 at 7:41:11 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r4051.

comment:3 Changed on Jun 30, 2008 at 1:41:44 PM by macmikey

Um... was something supposed to be different? I got no bookmarks pane (or drawer or whatever)... Pretty much looked the same as 3.0.

Bookmarks were already there prior to this build, so I'm not seeing any change.

comment:4 Changed on Jun 30, 2008 at 2:09:02 PM by czechxteam

Macmikey: I thought - that in beta would be any preference option for enabled and disabled old-style bookmark drawer. But by default still new stile enabled and old style drawer is banned. So you can reproduce this bug with default Cyberduck settings.

comment:5 Changed on Jul 22, 2008 at 4:43:05 PM by jeremyclarke

  • Cc jer@… added

Woot, thanks dkocher, I was just about to request this same thing :)

Note: See TracTickets for help on using tickets.
swiss made software